<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Наши доктора</title>
  <link rel="icon" type="image/png" href="/images/dental.png">
  <link rel="stylesheet" href="/static/css/user/headerStyles.css">
  <link rel="stylesheet" href="/static/css/user/doctorsStyles.css">
  <link rel="stylesheet" href="/static/css/user/footerStyles.css">
  <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
  <div class="logo-container">
    <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
    <h1>Студия 76</h1>
  </div>
  <nav>
    <ul>
      <li><a th:href="@{/login}" id="login">Администратор</a></li>
      <li><a th:href="@{/}" id="clinic">О нас</a></li>
      <li><a th:href="@{/services}" id="services">Услуги</a></li>
      <li><a th:href="@{/doctors}" id="doctors">Наша команда</a></li>
      <li><a th:href="@{/appointment}" id="appointment">Запись на прием</a></li>
      <li><a th:href="@{/contacts}" id="contacts">Контакты</a></li>
    </ul>
  </nav>
</header>
<div class="doctors-group" id="doctor">
  <div th:each="doctor: ${doctors}">
    <h2 th:text="${doctor.doctorName}">Проблемы с загрузкой</h2>
    <img th:src="@{/images/doctors/{id}.jpg(id=${doctor.id})}" width="400" height="400" alt="Doctor Image">
    <p>О враче:</p>
    <span th:text="${doctor.doctorDescription}">Проблемы с загрузкой</span>
    <hr>
  </div>
</div>
<footer>
  <div class="footer-content">
    <div class="contact-info">
      <p class="copyable" data-copy="+79999999999"><span class="copyable-text">+7 999 999-99-99</span></p>
      <p class="copyable" data-copy="+79898999999"><span class="copyable-text">+7 989 899-99-99</span></p>
    </div>
    <div class="address-mail">
      <p>г. Ярославль, ул. Вымышленная, 123</p>
      <p class="copyable" data-copy="studio76dentists@gmail.com"><span class="copyable-text">studio76dentists@gmail.com</span></p>
    </div>
    <div class="working-hours">
      <p>Понедельник-пятница: 9:00 - 18:00</p>
      <p>Суббота-воскресенье: 10:00 - 16:00</p>
    </div>
    <div class="disclaimer">
      <p>ИМЕЮТСЯ ПРОТИВОПОКАЗАНИЯ, НЕОБХОДИМО ПРОКОНСУЛЬТИРОВАТЬСЯ СО СПЕЦИАЛИСТОМ. 16+</p>
    </div>
  </div>
</footer>
</body>
</html>